kind: pipeline
name: default

steps:
  - name: fetch
    image: docker:git
    commands:
      - git fetch --tags

  - name: release
    image: goreleaser/goreleaser
    environment:
      GITEA_TOKEN:
        from_secret: gitea_token
    commands:
      - goreleaser release
    when:
      event: tag
